.flip-holder,
.flip-holder .normal-state,
.flip-holder .back-state {
	min-height: 25rem;
	width: 100%;
}

.flip-holder {
	-webkit-perspective: 1000px;
    perspective: 1000px;
    margin-bottom: 3rem;
}
.flip-holder:hover .flipper .normal-state {
    -webkit-transform: perspective(1000px) rotateY(180deg);
    -moz-transform: perspective(1000px) rotateY(180deg);
    transform: rotateY(180deg);
}

.flip-holder:hover .flipper .back-state {
    -webkit-transform: perspective(1000px) rotateY(360deg);
    -moz-transform: perspective(1000px) rotateY(360deg);
    transform: rotateY(360deg);
}

.flip-holder .flipper {
	-webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	position: relative;
}

.flip-holder .normal-state, 
.flip-holder .back-state {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-transition-duration: 0.6s;
    transition-duration: 0.6s;
}

.flip-holder .normal-state {
	z-index: 2;
}

.flip-holder .back-state {
	-ms-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.flip-holder .title,
.flip-holder .back-state .title {
	font-size: 3.1rem;
	line-height: 3.2rem;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin: 1rem 0 1.2rem;
}

.flip-holder p,
.flip-holder .normal-state,
.flip-holder .back-state {
	text-align: center;
}

.flip-holder .normal-state,
.flip-holder .back-state {
	padding: 1.5rem;
}

.flip-holder .normal-state,
.flip-holder .back-state {
	border: 0.3rem solid;
}

.flip-holder .normal-state p,
.flip-holder .back-state p {
	font-weight: 300;
	padding-bottom: 2.5rem;
	margin-bottom: 0;
	font-size: 1.8rem;
}

.flip-holder .normal-state .icon {
	display: block;
	font-size: 5rem;
	margin-top: 1rem;
	margin-bottom: 1.2rem;
}

@media (max-width: 1199px) {
	.flip-holder .normal-state .icon {
		font-size: 4rem;
	}
	.flip-holder .title,
	.flip-holder .back-state .title {
		font-size: 2.6rem;
		line-height: 2.7rem;
	}
}

@media (max-width: 991px) {
	.flip-holder .normal-state .icon {
		font-size: 3.5rem;
	}
	.flip-holder .title,
	.flip-holder .back-state .title {
		font-size: 2.3rem;
		line-height: 2.6rem;
	}
}

@media (max-width: 767px) {
	.flip-holder .normal-state .icon {
		font-size: 3rem;
	}
	.flip-holder .title,
	.flip-holder .back-state .title {
		font-size: 2.1rem;
		line-height: 2.5rem;
	}
}